Bug 7773 - custom kernel
custom kernel
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
6.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Beth Ellison
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-12 14:29 EST by Geoffrey Leach
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 14:20:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Geoffrey Leach 1999-12-12 14:29:43 EST
The documentation on making a custom kernel needs to be
updated.  In patricular, there's no mention of System.map.
The section on monolithic kernels is incorrect, as
rc.sysinit no longer has a one line call to depmod.  Rather,
the user should be advised to add append=nomodules to her
lilo.conf
Comment 1 Ed Bailey 2000-02-09 11:33:59 EST
Thanks for the feedback -- I'm moving this to the docs group for followup...
Comment 2 Sandra Moore 2000-02-15 14:20:59 EST
Added corrected information to Ref Guide for next version release.

Note You need to log in before you can comment on or make changes to this bug.